<xmcda:XMCDA xmlns:xmcda='http://www.decision-deck.org/2016/XMCDA-3.0.1' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://www.decision-deck.org/xmcda/_downloads/XMCDA-3.0.1.xsd'>
	<programParameters>
		<parameter id="veto">
			<values><value><boolean>true</boolean></value></values>
		</parameter>
		<parameter id="readableWeights">
		    <values><value><boolean>true</boolean></value></values>
		</parameter>
		<parameter id="readableProfiles">
		    <values><value><boolean>true</boolean></value></values>
		</parameter>
	</programParameters>
</xmcda:XMCDA>
